[v-cloak]{display: none;}
html,body{
  overflow: inherit;
  font-family: "Arial","Microsoft YaHei","黑体","宋体",sans-serif;
  --wiosn-wrapper-margin-space:10px;
  --wiosn-wrapper-padding-space:10px;
  --wiosn-wrapper-max-width:1280px;
}
/* header */

/* footer */

/* main */

/* global */
.flex{
  display: flex;
}
.wiosn_wrapper{
  padding: var(--wiosn-wrapper-padding-space);
  max-width: var(--wiosn-wrapper-max-width);
  margin: 0 auto;
}
/* swiper */

/* 动画 */

/* 响应式 */
 
/* xs */
@media (max-width: 768px) {
  
}

/* sm */
@media (min-width: 768px) and (max-width: 992px) {

}

/* md */
@media (min-width: 992px) and (max-width: 1200px) {

}

/* lg */
@media (min-width: 1200px) and (max-width: 1920px) {

}

/* xl */
@media (min-width: 1920px){

}